<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052102930</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/APFF2517870D/jo/article_28</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/2025-822/jo/article_28</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/10/29/JORFARTI000052102930.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>28</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052102609" date_publi="2025-08-15" date_signature="2025-08-12" nature="DECRET" nor="APFF2517870D" num="2025-822" num_parution_jo="0189">
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052102609">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2025-12-01" fin="2999-01-01" id_txt="LEGITEXT000052106183">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102642">Chapitre II : Dispositions portant statut particulier du corps militaire des ingénieurs de l'armement</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102654">Section 3 : Nomination et prise de rang dans le corps des ingénieurs de l'armement</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052106250" num="28" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052102930" num="28" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A égalité d'ancienneté dans le grade d'ingénieur du premier grade, les ingénieurs prennent rang après les ingénieurs de carrière du premier grade dans l'ordre suivant :<br/>a) Les ingénieurs issus de l'Ecole polytechnique. Ils prennent rang dans l'ordre établi par le jury de sortie de l'Ecole polytechnique, un an avant la date de leur nomination dans les conditions prévues à l'article 7 de la loi du 15 juillet 1970 susvisée ;<br/>b) Les ingénieurs recrutés en application des dispositions du 1° de l'article 18, classés selon l'ordre de la liste d'aptitude ;<br/>c) Les ingénieurs recrutés en application des dispositions du 2° de l'article 18, classés selon l'ordre de la liste d'aptitude ;<br/>d) Les ingénieurs recrutés en application des dispositions du 1° de l'article 19, selon leur classement au concours ;<br/>e) Les ingénieurs recrutés au titre du 2° de l'article 19 ;<br/>f) Les ingénieurs recrutés au titre du 3° de l'article 19 ;<br/>g) Les ingénieurs recrutés en application des dispositions de l'article 20, classés dans l'ordre établi par la commission ;<br/>h) Les ingénieurs recrutés en application des dispositions de l'article 21, selon leur classement au concours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
